/* Прототип функции */ 

int function(int a, int b, int c) 	// Объявление функции function, которая
// возвращает целое значение, т.к. перед
// перед именем функции стоит int
...
/* Фактическое определение функции может быть написано
   где-нибудь в другом месте программы */

int function(int a, int b, int c) 
{ 
[группа операторов]		// тело функции 
}
